.news-swiper .swiper-button {
  display: none; }
.news-swiper.swiper-container-initialized .swiper-button {
  display: block;
  top: 0;
  width: 7%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30% 30%;
  margin: 0; }
.news-swiper.swiper-container-initialized .swiper-button-disabled {
  opacity: 0 !important; }
.news-swiper.swiper-container-initialized .swiper-button-prev {
  left: 0;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23F8DFB1'%2F%3E%3C%2Fsvg%3E"); }
.news-swiper.swiper-container-initialized .swiper-button-next {
  right: 0;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23F8DFB1'%2F%3E%3C%2Fsvg%3E"); }
.news-swiper.swiper-container-initialized .swiper-wrapper {
  flex-wrap: nowrap; }
.news-swiper.swiper-container-initialized .swiper-slide {
  width: 100%;
  max-width: 100%;
  flex-basis: 100%; }
.news-swiper.swiper-container-initialized .card {
  transition: 1s ease; }
.news-swiper.swiper-container-initialized .swiper-slide:not(.swiper-slide-active) .card {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  will-change: transform; }

@media (min-width: 768px) {
  .news-swiper.swiper-container-initialized .swiper-slide {
    width: 58.3333333333%;
    max-width: 58.3333333333%;
    flex-basis: 58.3333333333%; } }

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImhvbWUuc2NzcyIsIi4uLy4uLy4uLy4uLy4uLy4uLy4uL3d3dy93d3cuYWFyb253YXRzb24uY29tLmxpdmUvNTA0MzQ0L2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL2Fhcm9ud2F0c29uMjAyMS9hc3NldHMvYm9vdHN0cmFwL3Njc3MvbWl4aW5zL19icmVha3BvaW50cy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQW9CRTtFQUNFLGNBQWEsRUFBQTtBQUtiO0VBQ0UsZUFBYztFQUNkLE9BQU07RUFDTixVQUFTO0VBQ1QsYUFBWTtFQUNaLDZCQUE0QjtFQUM1QixtQ0FBa0M7RUFDbEMseUJBQXdCO0VBQ3hCLFVBQVMsRUFBQTtBQUdYO0VBQ0Usc0JBQW9CLEVBQUE7QUFHdEI7RUFDRSxRQUFPO0VBQ1AscVJBQW9SLEVBQUE7QUFHdFI7RUFDRSxTQUFRO0VBQ1IscVJBQ0YsRUFBQTtBQUVBO0VBQ0Usa0JBQWlCLEVBQUE7QUFHbkI7RUFDRSxZQUFXO0VBQ1gsZ0JBQWU7RUFDZixpQkFBZ0IsRUFBQTtBQUdsQjtFQUNFLG9CQUFtQixFQUFBO0FBR3JCO0VBQ0UsOEJBQW9CO1VBQXBCLHNCQUFvQjtFQUNwQix1QkFBc0IsRUFBQTs7QUNQeEI7RURrQkU7SUFDRSxzQkFBb0I7SUFDcEIsMEJBQXdCO0lBQ3hCLDJCQUF5QixFQUFBLEVBQUEiLCJmaWxlIjoiaG9tZS5jc3MifQ== */